/* scotsdown CSS */

<style type="text/css" media="screen">

html, body, div, header, footer, aside, nav, article, section { margin: 0; padding: 0; }

header, footer, aside, nav, article, section	{ display: block; }

body { color: #121212; font: 12px Helvetica, Arial, sans-serif; line-height: 18px; background-color:#f8f8f8; }/* background-color:#FFFFFF; */
		

a		  { color:#0000FF; }
a:visited { color:#800080; }
a:hover   { color:red; font-weight:bold;}
a:active  { color:#000000; } 
.red	{ color:#ff0000; }  /* <span class="red"> RED text </span> */
.bluebold	{ color:#0000FF; font-weight:bold;}  /* <span class="red"> RED text </span> */
.head	{ font-size:18px; font-weight:bold;} /* <span class="head"> custom heading font */
ul.s    {list-style-type: square;} /* bullet for ul lists */

#container	{ width: 760px; margin: 0 auto; }
		
#banner		{width: 760px; text-align:center; background: #1E90FF; margin-top: 10px; border-radius:10px 10px 10px 10px; box-shadow: 0 1px 10px #8EC8FF; } /*Top Rt Bot Lt */ 
#banner h2  { color: #E8F4FF; padding: 15px 0px 0px 0px; }
#banner p	{ color: #E8F4FF; font-size: 14px; font-weight: bold; padding:0px 0px 5px 0px; }
 
/* BEGIN Drop-Down top menu -- see individual pages for PAGE specific menu dimensions */
#menu li {color:white; }
#menu ul .item{display:none;text-align:center;font-size:11px;} /*Menu choices font size*/
#menu ul:hover .item{display:block;background:#78BCFF;padding:1px;margin:1px;}
#menu ul:hover .item a{color:#030E1A;text-decoration:none;}
#menu ul:hover .item a:hover{color:white;} /* mouse over font color of drop down items */
/* MENU dimensions are specific for the five button menu on most pages */
#menu {position:absolute; font-size:11px; padding-top: 1px; margin-left:7px;} /* MENU BAR */
#menu ul{width:125px; float:left; margin:10px; padding:2px; background:#1E90FF; list-style:none; border-radius:5px 5px 5px 5px; box-shadow: 0 1px 10px #8EC8FF; text-align:center;}
/* END Drop-Down top menu */



footer { text-align:center; width:80%; height:20px; margin: 60px 10% 0px 10%; background: #1E90FF; box-shadow: 0 1px 10px #8EC8FF; clear: both; border-radius:5px 5px 5px 5px;}
footer p	{ color: #E8F4FF; margin: 0px; padding:0px; }

#validator	{ margin-top:40px; float:left;  margin-bottom:10px; margin-left:15px;} 

#counter	{ margin-top:40px; float:right; margin-bottom:10px; margin-right:15px;}

</style>